.link_test {
  position: relative;
  display: inline-block;
  text-align: center;
  width: 14px;
  /* border: 1px solid #429059; */
  background: #80c242;
  color: #fff;
  border-radius: 2px;
  font-size: 14px;
}

.link_test:hover {
  background: #69a233;
  color: #fff;
}


@media screen and (max-width: 1025px) {
  .description_wrapp .title {
    top: 20px;
    left: -203px;
    width: 250px;

  }

  .link_test {
    font-size: 10px;
  }

  .price-table table tr td {
    padding: 2px !important;
  }
}

.index {
  position: absolute;
  height: 5px;
  width: 10px;
  background: red;
  left: -5px;
}

.price-table table tr td {
  padding: 5px 5px !important;
}

.price-table table tr th {
  text-align: center;
  padding: 5px 0px !important;
}

.table-price-title {
  text-align: center;
  margin: 5px 0px !important;
}

.active-price {
  color: #FFF;
  background: #80c242;
}